.data-historico {
  font-weight: bold;
  font-size: 18px;
}
#pdfModal.modal {
      max-height: 80%;
}
	
#pdfModal.modal .modal-content {
  max-height: calc(100% - 64px); /* Reduz 64px para a altura do cabeçalho e rodapé da modal */
  overflow-y: auto;
}

/* CSS para maximizar o modal */
.maximizado {
  width: 90% !important;
  max-height: 90% !important;
}

.input-loader {
  position: absolute;
  right: 10px;
  top: 10px;
  color: #ccc;
  display: none;
}

.temporizador-wrapper {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  height: 100%;
}

.temporizador {
  width: 200px;
  height: 200px;
  background: conic-gradient(#007bff 0%, #007bff 0% 0%, transparent 0% 100%);
  border-radius: 50%;
  animation: preenchimento 1s linear forwards;
}

@keyframes preenchimento {
  to {
    background: conic-gradient(#007bff 0%, #007bff 0% var(--porcentagem, 0%), transparent var(--porcentagem, 0%) 100%);
  }
}

.temporizador-texto {
  display: block;
  text-align: center;
}
